-- Customer specific once-script SGGR#34821

SET ECHO ON
SPOOL xsggr#34821.lst
SET DEFINE OFF

-- 410 + 413 van t/m datum
UPDATE   mld_kenmerkmelding
   SET   mld_kenmerkmelding_waarde = '23-12-2015'
 WHERE       mld_melding_key = 945
         AND mld_kenmerk_key IN (410, 413)
         AND mld_kenmerkmelding_waarde = '23-12-2016';

-- 411 + 414 van t/m datum
UPDATE   mld_kenmerkmelding
   SET   mld_kenmerkmelding_waarde = '30-12-2015'
 WHERE       mld_melding_key = 945
         AND mld_kenmerk_key IN (411, 414)
         AND mld_kenmerkmelding_waarde = '30-12-2016';

-- 412 + 415 van t/m datum      
UPDATE   mld_kenmerkmelding
   SET   mld_kenmerkmelding_waarde = '31-12-2015'
 WHERE       mld_melding_key = 945
         AND mld_kenmerk_key IN (412, 415)
         AND mld_kenmerkmelding_waarde = '31-12-2016';  
         
COMMIT;         

BEGIN adm.systrackscriptId('$Id$'); END;
/
SPOOL OFF

